
  /* The popup form - hidden by default */
  .form-popup {
    position: relative;
    bottom: 70px;
    left: 420px;
    border: 3px solid black;
    z-index: 9;
    width: 700px;
    height: 200px;
    background-color: red;
    text-align: center;
  }

  /* Add styles to the form container */
  .form-container {
    width: 200px;
    padding: 10px;
    background-color: white;
  }

  /* Set a style for the submit/login button */
  .form-container .btn {
    background-color: #04AA6D;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
  }

  /* Add some hover effects to buttons */
  .form-container .btn:hover, .open-button:hover {
    opacity: 1;
  }


